﻿@{
    ViewData["Title"] = "PPDB Pengaturan";
}
<section class="section">
    <div class="section-header">
        <h1>PPDB Pengaturan</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item active"><a href="#">Ppdb</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="loading-data" style="text-align:center;">
            <div style="margin-top:150px;">
                <i class="fa fa-spinner fa-spin fa-4x"></i>
            </div>
        </div>
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! Sepertinya tidak ada data, silahkan tambah baru <br /><br />
                <button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="col-md-8 card" id="EditorForm" style="margin:0px auto">
            <div class="card-header form-row">
                <h4 class="col-md-12">Editor Form</h4>
            </div>
            <div class="card-body">
                <form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input id="IdPpdb" name="IdPpdbx" type="hidden" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Ketua:</label>
                        <div class="col-sm-9">
                            <select class="form-control select2" style="width:100%" name="IdKetua" id="IdKetua">
                                <option value="">- Pilih Salah Satu -</option>
                                <option value="1">Hilman Karyadi [hardcode]</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">No. SK:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="MinNoSk" placeholder="Ketikan No. SK" />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tahun Ajaran:</label>
                        <div class="col-sm-9">
                            <select class="form-control select2" style="width:100%" name="TahunAjaranx" id="TahunAjaran">
                                <option value="">- Pilih Salah Satu -</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Awal:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" name="TanggalAwal" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Akhir:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" name="TanggalAkhir" readonly />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">File Petunjuk:</label>
                        <div class="col-sm-9">
                            <input type="file" class="form-control" name="FilePetunjuk" />
                            <small><span id="FilePetunjuk"></span></small>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" id="BtnDel" onclick="Kembali();" class="btn btn-danger btn-block"><span id="htmlDel"><i class="fa fa-arrow-alt-circle-left"></i> Kembali</span></button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveData" onclick="DataSave();" class="btn btn-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>